Bug 177573 - autofs doesn't attempt to remount failed mount points
autofs doesn't attempt to remount failed mount points
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
Brian Brock
: Regression
Depends On:
Blocks: 168426
  Show dependency treegraph
 
Reported: 2006-01-11 16:17 EST by Jeffrey Moyer
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:58:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incremental patch to beta kernel that removes negative dentry caching (1.48 KB, patch)
2006-01-11 16:17 EST, Jeffrey Moyer
no flags Details | Diff

  None (edit)
Comment 1 Jeffrey Moyer 2006-01-11 16:17:21 EST
Created attachment 123074 [details]
incremental patch to beta kernel that removes negative dentry caching
Comment 2 Jeffrey Moyer 2006-01-11 16:21:24 EST
This patch has been posted for internal review.  It addresses a regression since
U6 and so should be included.
Comment 3 Jeffrey Moyer 2006-01-13 14:05:08 EST
*** Bug 177691 has been marked as a duplicate of this bug. ***
Comment 4 Ernie Petrides 2006-01-20 18:35:22 EST
A fix for this problem has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-39.EL).
Comment 7 Red Hat Bugzilla 2006-03-15 11:58:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.